h1,
h2,
h3,
p,
pre,
div {
  text-align: center;
}

body {
  background-color: #ecdcff;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
}

@media screen and (max-width: 600px) {
  img {
    display: block;
    width: 300px;
  }
}

a:link,
a:visited {
  color: #7c3694;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #3f5ff1;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}

/*a.linky {
  text-align: left;
  color: #ecb7d1;
  background-color: #8d3a63;
  text-decoration: underline;
} */

.linky:hover {
  color: #fed2f6;
  background-color: #572c72;
  text-decoration: underline;
}

.george {
  background-color: #c574f7;
}

.jo {
  background-color: #ff6161;
}

.jon {
  background-color: #ff6fe5;
}

.nick {
  background-color: #75d3ff;
}

.peter {
  background-color: #C1AEC7;
}

.sylvia {
  background-color: #ffff9b
}

.unknown {
  background-color: black;
  color: #fff0ff
}

.crowd {
  background-color: #ffa74e;
}

.crowd2 {
  background-color: #57b041;
}

span.error {
  color: #ff0000;
  background-color: white
}

.notey {
  text-align: left;
}

a.dp {
  color: #ffffff;
  background-color: #9da4c9
}

a.fh {
  color: #8A8251
}